53 reviews for this add-on
  • http://www.mediafire.com/?xq4mzrmogruy1ui

    (I want a official extension, no more patched versions...)

  • Para usar esse (ótimo) complemento basta utilizar em conjunto com este:
    To use this (great) add-on just install together with this one:

    Add-on Compatibility Reporter
    https://addons.mozilla.org/en-US/firefox/addon/15003/


    Ainda está funcionando !
    It still works !

  • Thank you for making this work. It seems you have been going around try to fix loose ends around the add-ons site. Your efforts are highly respectable and appreciated.

  • can you fix this so it can work on the new FF. i need it. ive been looking for this for years and years, its awesome. i t just doesnt work on 3.5.5

  • bueno creo q los links q deje antes estaban mal estos si funcionan, aqui les dejo el complemento funcionando en FF 3.5 http://www.box.net/shared/u9h2z0l5mb

    traduccion / translate

    I believe that good links were wrong to leave before these if they work, here I leave the extension to work in FF 3.5 http://www.box.net/shared/u9h2z0l5mb

  • bueno creo q los links q deje antes estaban mal estos si funcionan, aqui les dejo el complemento funcionando en FF 3.5 http://www.box.net/shared/u9h2z0l5mb

    traduccion / translate

    I believe that good links were wrong to leave before these if they work, here I leave the extension to work in FF 3.5 http://www.box.net/shared/u9h2z0l5mb

  • hola a todos,
    encontre el complemento corregido, les dejo el link y disfruten!!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

    --- | traduccion / trasnlate | ---

    hello all,
    I found the add corrected, I leave the link and enjoy!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

  • hola a todos,
    encontre el complemento corregido, les dejo el link y disfruten!!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

    --- | traduccion / trasnlate | ---

    hello all,
    I found the add corrected, I leave the link and enjoy!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

  • hola a todos,
    encontre el complemento corregido, les dejo el link y disfruten!!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

    ---- | traduccion / translate | ----

    hello all,
    I found the add corrected, I leave the link and enjoy!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

  • hola a todos,
    encontre el complemento corregido, les dejo el link y disfruten!!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

    ---- | traduccion / translate | ----

    hello all,
    I found the add corrected, I leave the link and enjoy!

    http://rapidshare.com/files/299367656/googlecalendarnotifier.zip.html

  • The development said:
    Notice: This extension is no longer being maintained. There is a version currently waiting approval on http://addons.mozilla.org that will enable compatibility with the release of Firefox 3.0.

    I will no longer be maintaining the extension for several reasons, mostly I have moved onto other projects that require more of my free time.

    If future versions of Firefox disable compatibility for this extension, you can simply disable compatibility checking in Firefox and GCN2.5 should functional appropriately.

    Thank you for your support and continued use of this project - every XPI for GCN comes with the source for the addon, and I will not be responding to emails regarding this project anymore.


    Anyone know how update it?

  • And, please, update it :)

  • Hi, please update it to Firefox 3.5, its an awesome tool that I used every time!

    Thanks for this extension!

  • Woaw, i want to try it too :D
    Can you update it for Firefox 3.5 please ?
    Thanks a lot

  • Woaw, i want to try it too :D
    Can you update it for Firefox 3.5 please ?
    Thanks a lot

  • Great and unique add-on.
    Works with globally disabling compatibility-checking in the browser.

  • My current version is 3.5.2 and this cool add on DOES NOT WORK.
    I tried to hack it, like you said BUT STILL DOESN'T WORK.

  • Rather than globally disabling compatibility-checking in the browser, you can hack the installer.

    Open the downloaded xpi/zip and edit the install.rdf file, changing Version to "2.5.3.HACK35" and maxVersion to "3.5.*"

  • Rather than globally disabling compatibility-checking in the browser, you can hack the installer.

    Open the downloaded xpi/zip and edit the install.rdf file, changing Version to "2.5.3.HACK35" and maxVersion to "3.5.*"

  • Great extension. I use it ALL the time.

    Please UPGRADE TO 3.5!!!!!!

  • Great extension. I use it ALL the time.

    Please UPGRADE TO 3.5!!!!!!

  • Great extension. I use it ALL the time.

    Please UPGRADE TO 3.5!!!!!!

  • Love it, but there are some bugs every once in a while, bummer he isn't keeping it up. Oh and someone said to turn off version notifications, but I would rather do this: http://tamnn.wordpress.com/2008/03/22/how-to-update-firefox-add-on-compatibility-manually/ cause then it is just for this Add-on.

  • To re-enable it in firefox 3.5 follow the instructions in this old post:

    http://lifehacker.com/355973/make-your-extensions-work-with-the-firefox-3-beta

  • This is a rather useful add-on, with a number of annoying bugs: time-zone problem (showing events from yesterday's schedule), error is reported when day's schedule is empty, sometimes throbber gets stuck and throbs infinitely (browser restart needed). I was hoping these bugs would get fixed sooner or later, but now I see that support and development of this add-on is discontinued. How sad...